# Translation of Plugins - Post Type Switcher - Stable (latest release) in Polish
# This file is distributed under the same license as the Plugins - Post Type Switcher - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-03-08 12:20:15+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: pl\n"
"Project-Id-Version: Plugins - Post Type Switcher - Stable (latest release)\n"

#: post-type-switcher.php:357
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Brak zmian &mdash;"

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/johnjamesjacoby/"
msgstr "https://profiles.wordpress.org/johnjamesjacoby/"

#. Author of the plugin
msgid "John James Jacoby"
msgstr "John James Jacoby"

#. Description of the plugin
msgid "Allow switching of a post type while editing a post (in post publish section)"
msgstr "Zezwalaj na przełączanie typu treści podczas edytowania posta (w sekcji publikowania)"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher/"
msgstr "https://wordpress.org/plugins/post-type-switcher/"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Zmień typ treści"

#: post-type-switcher.php:212 post-type-switcher.php:239
msgid "Post Type"
msgstr "Typ postu"

#: post-type-switcher.php:170
msgid "Type"
msgstr "Typ"

#: post-type-switcher.php:150
msgid "Cancel"
msgstr "Zatrzymaj"

#: post-type-switcher.php:149
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:134
msgid "Edit"
msgstr "Edycja"

#: post-type-switcher.php:129
msgid "Post Type:"
msgstr "Typ wpisu:"